Commit b27cbaf6 authored by Natanael Copa's avatar Natanael Copa

core/apk-tools: upgrade to 2.0_pre8

parent 3a721ca6
pkgname=apk-tools pkgname=apk-tools
pkgver=2.0_pre7 pkgver=2.0_pre8
pkgrel=0 pkgrel=0
pkgdesc="Alpine Package Keeper - package manager for alpine" pkgdesc="Alpine Package Keeper - package manager for alpine"
depends="uclibc" depends="uclibc"
...@@ -21,4 +21,4 @@ build() { ...@@ -21,4 +21,4 @@ build() {
ln -s apk apk_version ln -s apk apk_version
} }
md5sums="1fcfad238c148262dfe61874fe475f65 apk-tools-2.0_pre7.tar.bz2" md5sums="b38cfade801c0ea5f9823f555ddfde1a apk-tools-2.0_pre8.tar.bz2"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment